<?php
	/*// Account details
	$apiKey = urlencode('mSe0ZmfOXVQ-jVPVimkcUwy01v0SzxpphsKbParnj8');
	
	// Message details
	$numbers = array(918433922888);
	$sender = urlencode('TXTLCL');
	$message = rawurlencode('This is your message');
 
	$numbers = implode(',', $numbers);

	$numbers = '918433922888';
 
	// Prepare data for POST request
	$data = array('apikey' => $apiKey, 'numbers' => $numbers, "sender" => $sender, "message" => $message);
 
	// Send the POST request with cURL
	$ch = curl_init('https://api.textlocal.in/send/');
	curl_setopt($ch, CURLOPT_POST, true);
	curl_setopt($ch, CURLOPT_POSTFIELDS, $data);
	curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
	$response = curl_exec($ch);
	curl_close($ch);
	
	// Process your response here
	echo $response;*/

		$referID = '1';
		$password = '2';
		$username = "laxmikant@vervegs.com";
		$hash     = "618ff3bc1a3206444ff3a681510fd5327d071ec08a22b5b7712e91c3c3833149";
		$message  = "Congratulations on signing up with MyBooster! Your Member ID: ".$referID. " & Password: " . $password . ". Please use it to sign in at http://localhost/MyBooster";

		// Config variables. Consult http://api.textlocal.in/docs for more info.
		//$test = "0";

		// Data for text message. This is the text message data.
		$sender  = "MYBSTR"; // This is who the message appears to be from.
		$numbers = "918433922888"; // A single number or a comma-seperated list of numbers
		
		// A single number or a comma-seperated list of numbers
		$message = urlencode($message);
		$data    = "username=".$username."&hash=".$hash."&message=".$message."&sender=".$sender."&numbers=".$numbers;
		$ch      = curl_init('http://api.textlocal.in/send/?');
		curl_setopt($ch, CURLOPT_POST, true);
		curl_setopt($ch, CURLOPT_POSTFIELDS, $data);
		curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
		$result = curl_exec($ch); // This is the result from the API
		curl_close($ch);
		var_dump($result);
?>





